RubyGems Navigation menu

ruby_psigate 0.7.6

RubyPsigate parses and packages XML messages to/from Psigate's servers for transactions and recurring billing management.

Gemfile
          gem 'ruby_psigate', '~> 0.7.6'
  
  
  
  
  
  
  

install
          gem install ruby_psigate -v 0.7.6
  
  
  
  
  
  
  

Authors:

  • Simon Chiu

Owners:

Total downloads 10,639

For this version 1,147

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.8 - September 28, 2010 (107 KB)
  2. 0.7.7 - September 27, 2010 (108 KB)
  3. 0.7.6 - September 27, 2010 (108 KB)
  4. 0.7.5 - September 27, 2010 (108 KB)
  5. 0.7.4 - September 26, 2010 (107 KB)
Show all versions (9 total)